import { StyleSheet } from "react-native"

import colors from "./colors"

export const styles = StyleSheet.create({
    stdcontainer: {
        flex: 1,
        justifyContent: 'flex-start',
        alignItems: 'center'
    },

    regcontainer: {
        flex: 1,
        justifyContent: 'center',
        alignItems: 'center',
    },

    regbutton:{
        backgroundColor: colors.skyblue,
        justifyContent: 'center',
        alignItems: 'center',
        width: '50%',
        height: '5%',
    },

    regtxtfield: {
        backgroundColor: colors.softpink,
        width: '75%',
        height: '5%',
        borderRadius: 25,
        paddingLeft: 20,
        paddingRight: 20,
        margin: 20,
    },

    regbuttontext: {
        color: colors.white,
        fontSize: 17
    },

    logo: {
        width: "25%",
        height: "25%",
        top: 50,
        marginBottom: 200
    },

    loginbutton: {
        position: 'absolute',
        bottom: 50,
    },

    picker: {
        width: '50%',
    },

    qsttxt: {
        marginTop: 20,
        fontWeight: "bold"
    }
})